builddir = /build
pkgbuild_sha256sum = 9c25e0ce06789320a3a070e0db2a82b2ff8c4e4ebfa5aec26893be695486d60b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
